<nav class="navbar navbar-expand-lg navbar-dark bg-dark">
    <div class="container-fluid">
        <a class="navbar-brand" href="#">Mi super app</a>
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent"
            aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav me-auto mb-2 mb-lg-0">
                <li routerLinkActive="active" class="nav-item">
                    <a class="nav-link" [routerLink]="['/galeria']">Inicio</a>
                </li>
                <li routerLinkActive="active" class="nav-item">
                    <a class="nav-link" [routerLink]="['/contacto']" >Contacto</a>
                </li>
                <li routerLinkActive="active" class="nav-item">
                    <a class="nav-link" [routerLink]="['/acercade']" >Acerca De</a>
                </li>
            </ul>
            <form class="d-flex">
                <input class="form-control me-2" type="search" placeholder="Search" aria-label="Search">
                <button class="btn btn-outline-success" type="submit">Buscar</button>
            </form>
        </div>
    </div>
</nav>

<br>
<br>